National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Vulnerability Change Record for CVE-2015-7545

Change History

Modified Analysis - 6/9/2016 1:59:46 PM

Action Type Old Value New Value
Changed CPE Configuration
Configuration 1
     OR
          *cpe:2.3:o:novell:opensuse:13.2:*:*:*:*:*:*:*
          *cpe:2.3:o:novell:opensuse:13.1:*:*:*:*:*:*:*
          *cpe:2.3:a:redhat:software_collections:1.0:*:*:*:*:*:*:*
          *cpe:2.3:o:canonical:ubuntu_linux:15.10:*:*:*:*:*:*:*
          *cpe:2.3:o:canonical:ubuntu_linux:15.04:*:*:*:*:*:*:*
          *cpe:2.3:o:canonical:ubuntu_linux:14.04:*:*:*:lts:*:*:*
          *cpe:2.3:o:canonical:ubuntu_linux:12.04:*:*:*:lts:*:*:*
Configuration 2
     OR
          *cpe:2.3:a:git_project:git:2.6.0:*:*:*:*:*:*:*
          *cpe:2.3:a:git_project:git:2.5.3:*:*:*:*:*:*:*
          *cpe:2.3:a:git_project:git:2.5.2:*:*:*:*:*:*:*
          *cpe:2.3:a:git_project:git:2.5.1:*:*:*:*:*:*:*
          *cpe:2.3:a:git_project:git:2.5.0:*:*:*:*:*:*:*
          *cpe:2.3:a:git_project:git:2.4.9:*:*:*:*:*:*:*
          *cpe:2.3:a:git_project:git:2.4.8:*:*:*:*:*:*:*
          *cpe:2.3:a:git_project:git:2.4.7:*:*:*:*:*:*:*
          *cpe:2.3:a:git_project:git:2.4.6:*:*:*:*:*:*:*
          *cpe:2.3:a:git_project:git:2.4.5:*:*:*:*:*:*:*
          *cpe:2.3:a:git_project:git:2.4.4:*:*:*:*:*:*:*
          *cpe:2.3:a:git_project:git:2.4.3:*:*:*:*:*:*:*
          *cpe:2.3:a:git_project:git:2.4.2:*:*:*:*:*:*:*
          *cpe:2.3:a:git_project:git:2.4.1:*:*:*:*:*:*:*
          *cpe:2.3:a:git_project:git:2.4.0:*:*:*:*:*:*:*
          *cpe:2.3:a:git_project:git:2.3.9:*:*:*:*:*:*:* (and previous)
Configuration 1
     OR
          *cpe:2.3:a:git_project:git:2.6.0:*:*:*:*:*:*:*
          *cpe:2.3:a:git_project:git:2.5.3:*:*:*:*:*:*:*
          *cpe:2.3:a:git_project:git:2.5.2:*:*:*:*:*:*:*
          *cpe:2.3:a:git_project:git:2.5.1:*:*:*:*:*:*:*
          *cpe:2.3:a:git_project:git:2.5.0:*:*:*:*:*:*:*
          *cpe:2.3:a:git_project:git:2.4.9:*:*:*:*:*:*:*
          *cpe:2.3:a:git_project:git:2.4.8:*:*:*:*:*:*:*
          *cpe:2.3:a:git_project:git:2.4.7:*:*:*:*:*:*:*
          *cpe:2.3:a:git_project:git:2.4.6:*:*:*:*:*:*:*
          *cpe:2.3:a:git_project:git:2.4.5:*:*:*:*:*:*:*
          *cpe:2.3:a:git_project:git:2.4.4:*:*:*:*:*:*:*
          *cpe:2.3:a:git_project:git:2.4.3:*:*:*:*:*:*:*
          *cpe:2.3:a:git_project:git:2.4.2:*:*:*:*:*:*:*
          *cpe:2.3:a:git_project:git:2.4.1:*:*:*:*:*:*:*
          *cpe:2.3:a:git_project:git:2.4.0:*:*:*:*:*:*:*
          *cpe:2.3:a:git_project:git:2.3.9:*:*:*:*:*:*:* (and previous)
Configuration 2
     OR
          *cpe:2.3:o:novell:opensuse:13.2:*:*:*:*:*:*:*
          *cpe:2.3:o:novell:opensuse:13.1:*:*:*:*:*:*:*
          *cpe:2.3:a:redhat:software_collections:1.0:*:*:*:*:*:*:*
          *cpe:2.3:o:canonical:ubuntu_linux:15.10:*:*:*:*:*:*:*
          *cpe:2.3:o:canonical:ubuntu_linux:15.04:*:*:*:*:*:*:*
          *cpe:2.3:o:canonical:ubuntu_linux:14.04:*:*:*:lts:*:*:*
          *cpe:2.3:o:canonical:ubuntu_linux:12.04:*:*:*:lts:*:*:*